From 17ffca8e6401e91b9cddaf64d17af67cc529cc22 Mon Sep 17 00:00:00 2001
From: Jan Dittberner <jandd@debian.org>
Date: Thu, 8 Oct 2015 09:31:13 -0700
Subject: fixes #526522 ldaptor-ldap2passwd --help throws exception.

Patch-Name: 02_fix_526522.patch
---
 bin/ldaptor-ldap2passwd | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bin/ldaptor-ldap2passwd b/bin/ldaptor-ldap2passwd
index 8ad0aaf..66e0a6d 100755
--- a/bin/ldaptor-ldap2passwd
+++ b/bin/ldaptor-ldap2passwd
@@ -77,7 +77,7 @@ if __name__ == "__main__":
     try:
         opts = MyOptions()
         opts.parseOptions()
-    except usage.UsageError, ue:
+    except usage.usage.UsageError, ue:
         sys.stderr.write('%s: %s\n' % (sys.argv[0], ue))
         sys.exit(1)
 
